.blog-hero {
  display: flex;
  padding: 40px 0;
}

.blog-hero .text-wrapper {
  flex-basis: 50%;
  padding: 20px 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.blog-hero .text-wrapper h1 {
  color: var(--mainText);
  font-size: 3rem;
}

.blog-hero .text-wrapper p {
  font-size: 1.2rem;
  margin-top: 10px;
  color: var(--secondaryText);
  font-weight: 600;
}

.blog-hero .text-wrapper .btn-wrapper {
  display: flex;
  justify-content: start;
}

.blog-hero .img-wrapper {
  flex-basis: 50%;
  text-align: center;
}

.blog-hero .img-wrapper img {
  width: 80%;
  border-radius: 50px;
}

.blog-content {
  padding: 10px 40px;
}

.blog-content h2,
.blog-content h3 {
  margin-bottom: 15px;
  color: var(--secondaryText);
}

.blog-content .intro {
  margin-bottom: 100px;
}

.blog-content p a {
  font-weight: bold;
  text-decoration: none;
  color: var(--mainText);
}
.blog-content p a:hover {
  text-decoration: underline;
}

.blog-content .queries-wrapper {
  display: flex;
  gap: 40px;
}
.blog-content .queries-wrapper .text-wrapper {
  display: flex;
  align-items: center;
}
.blog-content .queries-wrapper .text-wrapper h4 {
  font-size: 2.3rem;
  color: var(--mainText);
}

.gallery {
  margin-bottom: 30px;
}

.point {
  margin-bottom: 55px;
}

.point .text-wrapper {
  padding: 50px 50px 20px 0 !important;
}

.point .img-wrapper {
  background-image: url("/media/gallery/photo24.webp");
  background-size: cover;
  background-position: center;
}
.swiper {
  width: 100%;
  margin: 0 auto;
}

.swiper-slide {
  aspect-ratio: 1/1 !important;
}

.swiper-img {
  width: 100%;
}
:root {
  --swiper-navigation-size: 40px;
}
.swiper-btn {
  color: var(--mainText);
  font-size: 5px !important;
  font-weight: 1000;
}
.swiper-btn:hover {
  color: var(--secondaryText);
}

@media (max-width: 810px) {
  .blog-hero {
    display: block;
  }
}
@media (max-width: 574px) {
  .blog-content .queries-wrapper {
    display: block;
    gap: 40px;
  }
  .blog-content .queries-wrapper .text-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media (min-width: 2000px) {
  /* styles apply only between 600px and 900px */
  .point .img-wrapper {
    height: 600px;
  }
  .point .text-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
